#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



cy:
  devise:
    confirmations:
      confirmed: "Cadarnhawyd eich cyfrif yn llwyddiannus. Rydych chi wedi arwyddo i fewn."
      new:
        resend_confirmation: "Anfon eto cyfarwyddiadau am sut i gadarnhau eich cyfrif"
      send_instructions: "Byddwch yn derbyn e-bost â chyfarwyddiadau ar sut i gadarnhau eich cyfrif mewn ychydig funudau."
    failure:
      inactive: "Nid yw eich cyfrif wedi'i actifadu."
      invalid: "E-bost neu gyfrinair annilys."
      invalid_token: "Tocyn dilysu annilys."
      locked: "Mae eich cyfrif wedi'i gloi."
      timeout: "Mae eich sesiwn wedi dod i ben, arwyddwch i mewn eto i barhau."
      unauthenticated: "Mae angen i chi arwyddo i mewn neu ymuno cyn parhau."
      unconfirmed: "Rhaid i chi gadarnhau eich cyfrif cyn parhau."
    invitations:
      invitation_token_invalid: "The invitation token provided is not valid!"
      send_instructions: "Mae eich gwahoddiad wedi cael ei anfon."
    mailer:
      confirmation_instructions:
        subject: "Cyfarwyddiadau Cadarnhad"
      hello: "Helo %{email}!"
      reset_password_instructions:
        change: "Newid y cyfrinair"
      unlock_instructions:
        subject: "Cyfarwyddiadau i ddatgloi"
        unlock: "Datgloi fy nghyfrif"
      welcome: "Croeso %{email}!"
    passwords:
      edit:
        change_password: "Newid fy nghyfrinair"
      new:
        forgot_password: "Wedi anghofio eich cyfrinair?"
      send_instructions: "Byddwch yn derbyn e-bost â chyfarwyddiadau ar sut i gadarnhau eich cyfrif mewn ychydig funudau."
      updated: "Newidiwyd eich cyfrinair yn llwyddiannus. Rydych chi wedi arwyddo i fewn."
    registrations:
      destroyed: "Hwyl fawr! Canslwyd eich cyfrif yn llwyddiannus. Rydym yn gobeithio gweld chi eto yn fuan."
      signed_up: "Rydych chi wedi arwyddo i fyny yn llwyddiannus. Anfonwyd cadarnhad at eich e-bost os yw wedi'i alluogi."
      updated: "Diweddarwyd eich cyfrif yn llwyddiannus."
    sessions:
      new:
        login: "Mewngofnodi"
        password: "Cyfrinair"
        remember_me: "Cofiwch mi"
        sign_in: "Mewngofnodi"
        username: "Enw Defnyddiwr"
      signed_in: "Arwyddwyd i fewn yn llwyddiannus."
      signed_out: "Arwyddwyd allan yn llwyddiannus."
    shared:
      links:
        forgot_your_password: "Wedi anghofio eich cyfrinair?"
        sign_in: "Mewngofnodi"
        sign_up: "Cofrestrwch"
    unlocks:
      send_instructions: "Byddwch yn derbyn e-bost gyda cyfarwyddiadau ar sut i agor eich cyfrif mewn ychydig funudau."
      unlocked: "Datglowyd eich cyfrif yn llwyddiannus. Rydych chi wedi arwyddo i fewn."
  errors:
    messages:
      already_confirmed: "cadarnhawyd eisioes"
      not_found: "ni chanfuwyd"
      not_locked: "heb ei gloi"